@font-face{
	font-family: "proxima-nova";
	src:
		url("/modules/bnj-templates/fonts/proxima-nova/0020eb30-c98c-4a76-aaa5-c39374f14534.eot?#iefix");
	src:
		url("/modules/bnj-templates/fonts/proxima-nova/0020eb30-c98c-4a76-aaa5-c39374f14534.eot?#iefix")
		format("eot"),
		url("/modules/bnj-templates/fonts/proxima-nova/510df0e5-5b9f-4a1c-b46a-bcf1739bda43.woff")
		format("woff"),
		url("/modules/bnj-templates/fonts/proxima-nova/47e08118-5050-469b-a40c-dc3b2307e87e.ttf")
		format("truetype"),
		url("/modules/bnj-templates/fonts/proxima-nova/d93bd409-7380-4bb8-9d9f-d8035b5e0387.svg#d93bd409-7380-4bb8-9d9f-d8035b5e0387")
		format("svg");
	font-weight: normal;
	font-style: normal;
}

#emailNewsletter, a#selectForm { /*hide the UK newsletter form initially until they select it from the dropdown*/
	/display: none;	
}

.fw-form, #selectForm { /* selectForm is the CMS form drop-down*/
	background-image: url(https://secure.benjerry.co.uk/modules/bnj-templates/img/texture-overlay.png);
	background-color: #e4ddd0;
	padding: 24px 28px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;	
}

.fw-fieldset{
	padding: 5px 0 !important;
}

.fw-fieldset-label-text, .fw-dropdown option, .fw-textarea, .fw-error, .fw-text, .fw-helper, .fw-helper-text, .fw-submit {
	font-family: proxima-nova, Helvetica, Arial, sans-serif !important;
	font-size: 15px !important;
}

.fw-fieldset-enquiry .fw-fieldset-label-wrapper {
	display: none;
}

.fw-text {
	min-width: 300px !important;	
	padding-right: 35px;
	padding: 12px;
	font-size: 1.4rem;
	line-height: 1.2;
}

.fw-textarea {
	margin-left:0px !important;
}

.fw-dropdown {
	background-position: 95% 12px !important;
}

.fw-error{
	border-color: #f1544a !important;
	margin-left: auto !important;

}

.fw-legend-heading {
	font-family: 'SeverancetheSequelMedium', Georgia, serif !important;
	margin-left:-10px;
}

#content { /* prevent help tool-tips from getting cut off */
	overflow:visible !important;	
}

#dialog{
	display:none;	
}

.fw-submit {
	height: 37px !important;
	color: #0475a1;
	background: white;
	padding: 12px 12px 10px !important;
	line-height: 1.2;
	font-size:1.26rem !important;
	font-weight: bold;
	border:none;
	text-transform: uppercase;
	-o-transform: rotate(0.5deg);
	-webkit-transform: rotate(0.5deg);
	-ms-transform: rotate(0.5deg);
	transform: rotate(0.5deg);
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
	cursor: pointer;
}

/*.fw-text-field-optinsonlineall, .fw-section-optin {  hide unilever optins - additional optins hidden in css
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	display:none !important;
}*/

.fw-text-field-optinstatement,
.fw-text-field-optinsmailbrand,
.fw-text-field-optinsmailall,
.fw-span-field-optinsmailhelp,
.fw-text-field-optinssmsbrand,
.fw-text-field-optinssmsall,
.fw-span-field-optinssmshelp,
.fw-text-field-optinsonlineall,
.fw-section-optin .fw-section-header, 
.fw-text-field-optinsconsentMarketing,
.fw-text-field-optinsconsentComplain,
.fw-text-field-optinsonlinebrand,
.fw-text-field-optinsonlineall

 {  /*hide unilever optins - additional optins hidden in css*/
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	display:none !important;
}

.fw-fieldset-privacypolicystatement label { //remove some extra whitespace
    margin: 0px;
}

.fw-section-optin {
    border: none !important;
    padding: 0px !important;
}

.fw-section-optin .fw-section-body{
	padding:0px !important;
}
